input,select{border-radius:0!important;padding:2px!important;font-family:"Courier New",Courier,monospace!important;color:#363636;margin-bottom:10px!important}
label{display:block}
#All.browserIncompativel{margin-top:25px}
.hide{display:none}
.formulario{border:1px solid #ccc;background:#f5f5f5;padding:8px}
.comandos{margin:10px 0}
.botao{color:#FFF;border-radius:0;background:#1579c4;background:-moz-linear-gradient(top,#1579c4 0,#02518c 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#1579c4),color-stop(100%,#02518c));background:-webkit-linear-gradient(top,#1579c4 0,#02518c 100%);background:-o-linear-gradient(top,#1579c4 0,#02518c 100%);background:-ms-linear-gradient(top,#1579c4 0,#02518c 100%);background:linear-gradient(to bottom,#1579c4 0,#02518c 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1579c4',endColorstr='#02518c',GradientType=0);text-shadow:none!important}
.ui-selectonemenu{border-radius:0!important;text-transform:none;margin-bottom:10px!important}
.ui-selectonemenu-label{font-size:12px!important}
.ui-selectonemenu-label .ui-inputfield{padding:4px!important}
.ui-selectonemenu:hover{border-color:rgba(82,168,236,0.8)!important;outline:0!important;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important;-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important}
.ui-radiobutton-box:hover{border-color:rgba(82,168,236,0.8)!important;outline:0!important;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important;-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important}
.ui-button-icon-only{height:21px;vertical-align:0;width:22px;border-radius:0!important}
.ui-fileupload.ui-widget.botao-secundario .fileupload-buttonbar.ui-widget-header.ui-corner-top .ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-icon-left.fileinput-button .ui-button-icon-left.ui-icon.ui-c.ui-icon-plusthick{display:none!important}
.fileupload-content{visibility:hidden!important}
.ui-inputfield.ui-state-focus,.ui-widget-content .ui-inputfield.ui-state-focus,.ui-widget-header .ui-inputfield.ui-state-focus{border-color:rgba(82,168,236,0.8)!important;outline:0!important;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important;-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important;box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6)!important}
.ui-accordion .ui-accordion-content.ui-widget-content{padding:0}
.ui-accordion-content{border:1px solid #ccc!important;background:#f5f5f5!important;padding:8px!important}
.ui-accordion-header{background:#eaeaea!important;border-radius:0!important;border:1px solid #ccc!important;border-bottom:0!important}
.ui-accordion-header a{text-decoration:none;color:#333!important;font-size:13px!important}
.ui-accordion .ui-accordion-header .ui-icon{left:0!important;display:inline}
.ui-accordion-header .ui-icon-triangle-1-s{background:url(../images/icones/ico_menosOff.jpg) no-repeat!important;margin-left:8px;margin-top:-5px!important}
.ui-accordion-header .ui-icon-triangle-1-e{background:url(../images/icones/ico_maisOff.jpg) no-repeat!important;margin-left:8px;margin-top:-5px!important}
.ui-accordion-header a{margin-left:10px}
.ui-accordion-header{border-bottom:solid 1px #ccc!important;height:34px}
.ui-accordion .ui-state-active{border-bottom:none!important}
.ui-button-text{padding:1px 10px!important;text-shadow:0!important}
.ui-paginator{background:#d5dfe7;font-weight:normal;font-size:11px;border:1px solid #d5dfe7}
.ui-paginator-jtp-select{padding-bottom:0!important;margin-bottom:0!important;font-size:11px!important}
.ui-sortable-column,.ui-selection-column{border-radius:0;border:0;border-bottom:1px solid #f4c714;background:#e3ebf2;background:-moz-linear-gradient(top,rgba(227,235,242,1) 0,rgba(196,207,217,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(227,235,242,1)),color-stop(100%,rgba(196,207,217,1)));background:-webkit-linear-gradient(top,rgba(227,235,242,1) 0,rgba(196,207,217,1) 100%);background:-o-linear-gradient(top,rgba(227,235,242,1) 0,rgba(196,207,217,1) 100%);background:-ms-linear-gradient(top,rgba(227,235,242,1) 0,rgba(196,207,217,1) 100%);background:linear-gradient(to bottom,rgba(227,235,242,1) 0,rgba(196,207,217,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3ebf2',endColorstr='#c4cfd9',GradientType=0)}
.ui-datatable-even{background:#eaeaeb;border:0}
.ui-datatable-odd{background:#dfdfdf;border:0}
.ui-datatable td{border-style:none!important}
.ui-treetable-even{background:#eaeaeb;border:1px solid #fff}
.ui-treetable-odd{background:#dfdfdf;border:1px solid #fff}
.ui-treetable td{border-style:none!important}
.ui-datatable.simple .ui-datatable-even{background:#eaeaeb;border:1px solid #fff!important}
.ui-datatable.simple .ui-datatable-odd{background:#eaeaeb;border:1px solid #fff!important}
.ui-treetable.simple .ui-treetable-even{background:#eaeaeb;border:1px solid #fff!important}
.ui-treetable.simple .ui-treetable-odd{background:#eaeaeb;border:1px solid #fff!important}
.input-block-level{display:block;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.row-fluid{width:100%;*zoom:1}
.row-fluid:before,.row-fluid:after{display:table;line-height:0;content:""}
.row-fluid:after{clear:both}
.row-fluid [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:2.127659574468085%;*margin-left:2.074468085106383%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.row-fluid [class*="span"]:first-child{margin-left:0}
.row-fluid .controls-row [class*="span"]+[class*="span"]{margin-left:2.127659574468085%}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
.row-fluid .span11{width:91.48936170212765%;*width:91.43617021276594%}
.row-fluid .span10{width:82.97872340425532%;*width:82.92553191489361%}
.row-fluid .span9{width:74.46808510638297%;*width:74.41489361702126%}
.row-fluid .span8{width:65.95744680851064%;*width:65.90425531914893%}
.row-fluid .span7{width:57.44680851063829%;*width:57.39361702127659%}
.row-fluid .span6{width:48.93617021276595%;*width:48.88297872340425%}
.row-fluid .span5{width:40.42553191489362%;*width:40.37234042553192%}
.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
.row-fluid .span2{width:14.893617021276595%;*width:14.840425531914894%}
.row-fluid .span1{width:6.382978723404255%;*width:6.329787234042553%}
.row-fluid .offset12{margin-left:104.25531914893617%;*margin-left:104.14893617021275%}
.row-fluid .offset12:first-child{margin-left:102.12765957446808%;*margin-left:102.02127659574467%}
.row-fluid .offset11{margin-left:95.74468085106382%;*margin-left:95.6382978723404%}
.row-fluid .offset11:first-child{margin-left:93.61702127659574%;*margin-left:93.51063829787232%}
.row-fluid .offset10{margin-left:87.23404255319149%;*margin-left:87.12765957446807%}
.row-fluid .offset10:first-child{margin-left:85.1063829787234%;*margin-left:84.99999999999999%}
.row-fluid .offset9{margin-left:78.72340425531914%;*margin-left:78.61702127659572%}
.row-fluid .offset9:first-child{margin-left:76.59574468085106%;*margin-left:76.48936170212764%}
.row-fluid .offset8{margin-left:70.2127659574468%;*margin-left:70.10638297872339%}
.row-fluid .offset8:first-child{margin-left:68.08510638297872%;*margin-left:67.9787234042553%}
.row-fluid .offset7{margin-left:61.70212765957446%;*margin-left:61.59574468085106%}
.row-fluid .offset7:first-child{margin-left:59.574468085106375%;*margin-left:59.46808510638297%}
.row-fluid .offset6{margin-left:53.191489361702125%;*margin-left:53.085106382978715%}
.row-fluid .offset6:first-child{margin-left:51.063829787234035%;*margin-left:50.95744680851063%}
.row-fluid .offset5{margin-left:44.68085106382979%;*margin-left:44.57446808510638%}
.row-fluid .offset5:first-child{margin-left:42.5531914893617%;*margin-left:42.4468085106383%}
.row-fluid .offset4{margin-left:36.170212765957444%;*margin-left:36.06382978723405%}
.row-fluid .offset4:first-child{margin-left:34.04255319148936%;*margin-left:33.93617021276596%}
.row-fluid .offset3{margin-left:27.659574468085104%;*margin-left:27.5531914893617%}
.row-fluid .offset3:first-child{margin-left:25.53191489361702%;*margin-left:25.425531914893618%}
.row-fluid .offset2{margin-left:19.148936170212764%;*margin-left:19.04255319148936%}
.row-fluid .offset2:first-child{margin-left:17.02127659574468%;*margin-left:16.914893617021278%}
.row-fluid .offset1{margin-left:10.638297872340425%;*margin-left:10.53191489361702%}
.row-fluid .offset1:first-child{margin-left:8.51063829787234%;*margin-left:8.404255319148938%}
[class*="span"].hide,.row-fluid [class*="span"].hide{display:none}
[class*="span"].pull-right,.row-fluid [class*="span"].pull-right{float:right}
.pull-right{float:right}
.pull-left{float:left}
.hide{display:none}
.show{display:block}
.invisible{visibility:hidden}
.affix{position:fixed}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.justify{text-align:justify!important}
.functionsMenu{height:0}
.tamanho-tabela{margin-left:1%;width:98%}
.cinza{color:gray!important}
.ui-selectcheckboxmenu-label-container{text-decoration:none!important}
.ui-selectcheckboxmenu-label{text-overflow:ellipsis!important;white-space:nowrap!important;overflow:hidden!important}
.ui-inputfield.hasDatepicker,.ui-autocomplete-input{height:15px!important}
.ui-selectonemenu{height:21px!important}
.ui-treetable tr[data-rk*="_"] .ui-chkbox-box{margin-top:-15px!important}
.ui-treetable .ui-icon-triangle-1-e{background-position:-16px -128px!important}
.ui-treetable .ui-icon-triangle-1-s{background-position:-48px -128px!important}
.ui-treetable thead .ui-chkbox-box{margin-left:19px}
.ui-treetable tr[data-rk*="_"]>td:nth-child(2){padding-left:25px!important}
.cellEdit .ui-cell-editor{width:180px}
.ui-state-highlight .ui-icon{background-image:url("/sadipem/javax.faces.resource/images/ui-icons_333333_256x240.png.jsf?ln=primefaces-bootstrap")!important}
.cellEdit .ui-cell-editor-output{font-family:"Lucida Console",Monaco,monospace!important;background:none repeat scroll 0 0 #fff!important;border:1px solid #ccc!important;width:180px;text-align:right;height:14px;display:block;padding:2px;text-overflow:clip}
.cellEdit .ui-cell-editor-input{padding:2px;text-align:left;width:180px;height:23px}
.cellEdit .ui-cell-editor-input input{margin-top:2px;margin-left:8px;border:1px solid #ccc!important;text-align:right;width:180px}
.cellEdit .somenteLeitura div,.cellEdit .somenteLeitura input{background:transparent!important;border:none!important}
.cellEdit td.ui-editable-column{text-align:right;white-space:normal!important}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.badge{display:inline-block;padding:2px 4px;font-size:11.844px;font-weight:normal;line-height:14px;font-weight:bold;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);white-space:nowrap;vertical-align:baseline;background-color:#999}
.ui-widget-content a.badge{color:#fff}
.badge{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.badge:empty{display:none}
a.badge:hover,a.badge:focus{color:#fff;text-decoration:none;cursor:pointer}
.badge-important{background-color:#b94a48}
.badge-important[href]{background-color:#953b39}
.badge-warning{background-color:#f89406}
.badge-warning[href]{background-color:#c67605}
.badge-success{background-color:#468847}
.badge-success[href]{background-color:#356635}
.badge-info{background-color:#3a87ad}
.badge-info[href]{background-color:#2d6987}
.badge-inverse{background-color:#333}
.badge-inverse[href]{background-color:#1a1a1a}
a.decoration-none{text-decoration:none!important}
tr.hide{display:none}